#Published at: Tue Mar 11 17:45:35 EDT 2014
#Tue Mar 11 17:45:35 EDT 2014
name=Istra
description=Istra je najve\u0107i hrvatski poluotok, zeleno-plava rapsodija smje\u0161tena na sjeverozapadu Hrvatske. 
